h2.titulonegro {
    font-size: 26px;
    font-weight: bold;
    color: #1d1c1c;
    margin-bottom: 50px;
}

.idiomas a {
    color: #FFF;
}

header #search-block-form {
    padding: 10px 0 0 0;
}

.rosado {
    background-color: #FFFAF6;
}

.rosado p {
    color: #000;
}

.idiomas {
    margin: 10px 0px 10px 10px;
    font-size: 14px;
    color: #FFF;
}

img.image-style-campaign-logo {
    max-width: 180px;
}

@media (min-width: 480px) {
    img.image-style-campaign-logo {
        max-width: 220px;
    }
}

@media (min-width: 960px) {
    img.image-style-campaign-logo {
        max-width: 260px;
    }
}

.country a {
    color: #353535;
    font-weight: 600;
    font-size: 18px;
}

.centrar {
    text-align: center;
}

.language-switcher-language-url {
    color: #FFF;
}

span.en.nav-link {
    color: #FFF;
}

a.language-link:hover {
    color: #FFF;
}

a.language-link {
    color: #FFF;
}

a.language-link.is-active {
    color: #000;
}

.fondo-crema {
    background-color: #fff9ec;
    padding: 10px;
}

.fondo-verde-padding-top {
    padding-top: 3.75rem;
}

.fondo-verde-padding-bottom {
    padding-bottom: 3.75rem;
}

.margen-bottom {
    margin-bottom: 0rem;
}

.t-blanco {
    color: #fff;
    font-size: 1.875rem;
}

.t-negro {
    color: #000;
    font-size: 1.875rem;
}

.t-amarillo {
    color: #ffac00;
    font-size: 1.875rem;
}

.t-blanco-t {
    color: #FFF;
    font-size: 1.125rem;
}

.t-morado {
    color: #42367b;
    font-size: 1.125rem;
}

.color-blanco {
    color: #fff;
}

.color-negro {
    color: #000;
}

.btn-icono-encuentra {
    margin-top: 60px;
    position: relative;
}

.padding-bottom-crema {
    padding-bottom: 40px;
}

.btn-icono-encuentra:before {
    content: "";
    position: absolute;
    top: 15px;
    right: -25px;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: top right;
    background-image: url(../images/iconoflecha.png);
}

.que-debes-saber-marco {
    margin: 63px 10px 0 4px;
    padding: 28px 65px 2px 29px;
    border-radius: 13px;
    background-color: #2c4434;
    color: #FFF;
}

ul.mpp {
    list-style: none;
}

ul.mpp li::before {
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    margin-right: 8px;
}

.btn-icono-saber {
    position: relative;
}

.btn-icono-saber:before {
    content: "";
    position: absolute;
    top: -60px;
    left: 0px;
    width: 78px;
    height: 65px;
    background-repeat: no-repeat;
    background-position: top center;
    background-image: url(../images/iconosaber.png);
}

.fondo-naranja {
    background-color: #FFAC00;
    /* padding: 20px 0px; */
}

.fondo-verde-naranja {
    background-image: url(../images/cintilloarriban.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 90px;
}

.fondo-naranja-morado {
    background-image: url(../images/cintilloabajon.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 170px;
}

.fondo-rojo {
    padding: 12px 25px 26px 25px;
    border-radius: 13px;
    background-color: #e85755;
    position: absolute;
    margin: 0px 20px;
}

.fondo-morado {
    background-color: #3e3762;
    padding: 50px 0px;
}

.t-fondo-morado {
    font-size: 26px;
    font-weight: bold;
    text-align: left;
    color: #ffe8b9;
}

.ckeditor-accordion-container>dl.accordion-color-morado dt>a {
    border: 1px solid #2a2548;
    color: #fff;
    padding: 15px 45px;
    margin-top: 10px;
}

.ckeditor-accordion-container>dl.accordion-color-morado dt>a,
.ckeditor-accordion-container>dl.accordion-color-morado dt>a:hover,
.ckeditor-accordion-container>dl.accordion-color-morado dt.active>a {
    background-color: #2a2548;
}

.ckeditor-accordion-container>dl.accordion-color-morado dd {
    padding: 20px 35px;
    background: #1b1438;
}

.ckeditor-accordion-container>dl.accordion-color-morado dd p,
.ckeditor-accordion-container>dl.accordion-color-morado dd ul li {
    color: #fff;
}

.ckeditor-accordion-container>dl.accordion-color-morado dt>a>.ckeditor-accordion-toggle:before,
.ckeditor-accordion-container>dl.accordion-color-morado dt>a>.ckeditor-accordion-toggle:after {
    background-color: #fff !important;
}

.ckeditor-accordion-container>dl.accordion-color-morado dt>a>.ckeditor-accordion-toggle {
    display: inline-block;
    position: absolute;
    padding: 0 10px;
    width: 30px;
    height: 30px;
    z-index: 1;
    top: calc(50% - 1px);
    left: 11px;
    box-sizing: border-box;
    text-align: right;
}

.red-interlineado p {
    line-height: 100%;
}
.img-centrar img{
 float: right;
}

.fondoanaranja {
	background-color:#F6B637;
}

.colorblanco {color:#000;}

.margenbottom15 {
	margin-bottom:15px;
}

a.botonnaranja {
	background-color:#F15E22; 
	-webkit-box-shadow: -1px 5px 3px 0px rgba(158,129,71,1);
	-moz-box-shadow: -1px 5px 3px 0px rgba(158,129,71,1); 
	box-shadow: -1px 5px 3px 0px rgba(158,129,71,1); 
	margin-left:90px;
	color:#fff;
}

@media only screen and (min-width: 280px) and (max-width: 768px) {
    .img-formulario {
        max-width: 200px;
    }
    .red-interlineado p {
        line-height: 200%;
    }
    .margen-bottom {
        margin-bottom: 3.75rem;
    }
	.img-centrar img{
		margin: auto;
		display: block;
		float: none;
	}
	h5.centrartitulo {
		text-align: center;
	}
	a.botonnaranja {
		margin-left:0px;
		margin: auto;
		display: block;
		margin-bottom: 20px;
	}
	.node--type-page .block-blockgroup {
    margin-top: 0px;
	}
}